# Defaults for Yaws service
# used by the yaws.service
# installed at /etc/default/yaws by the maintainer scripts

# Default config file for the Yaws web server.
YAWS_CONF=/etc/yaws/yaws.conf

# Default Yaws daemon id (when it starts from init script).
# Put only alphanumeric symbols to the YAWS_ID variable.
YAWS_ID=debian_yaws

# Additional options that are passed to the daemon (see yaws(1)
# for a full list).
# --heart restarts the daemon if it crashes
DAEMON_OPTS="--heart"

